<resources>
    <string name="companyname">Shenzhen Qianhai Yungu Technology Co., LTD</string>
    <string name="connectdevice">Please Connect Device</string>
    <string name="connected">S81x is connected</string>
    <string name="disconnected">S81x is disconnected</string>
    <string name="tcpstart">TCP Start</string>
    <string name="configsetting">Config Setting</string>
    <string name="firmwareupdata">Firmware Updata</string>
    <string name="dataanalysis">Data Analysis</string>
    <string name="noiseanalysis">Noise Analysis</string>
    <string name="demotools">Demo Tools</string>
    <string name="ramoperation">Ram Operation</string>
    <string name="testoperation">Test Operation</string>
    <string name="contactus">Contact Us</string>
    <string name="upgrademode">Upgrade Mode</string>
    <string name="exit">Exit</string>

    <string name="chooseconfig">choose config</string>
    <string name="cfgaddr">addr</string>
    <string name="nameandformat">please type the name and format of file</string>
    <string name="savefile">Save</string>
    <string name="read">Read</string>
    <string name="send">Send</string>
    <string name="sample">Sample Setting</string>
    <string name="moduleswitch">Module Switch</string>
    <string name="normalsetting">Normal Setting</string>
    <string name="channelsetting">Channel Setting</string>
    <string name="pensetting">Pen Setting</string>
    <string name="hvsetting">Plam Restrain</string>
    <string name="keysetting">Key Setting</string>
    <string name="hoppingsetting">Hopping Setting</string>


    <string name="readversion">Version</string>
    <string name="choosefile">Choose a file</string>
    <string name="update">Update FW</string>
    <string name="autoupdate">Auto Update</string>
    <string name="updatesuccess">UPDATE SUCCESS!!!</string>
    <string name="updatefailed">UPDATE FAILED!!!</string>

    <string name="maximum">Maximum:</string>
    <string name="minimum">Minimum:</string>
    <string name="maxsubmin">Maximum - Minimum:</string>
    <string name="uniformity">Uniformity:</string>
    <string name="datacontent">Data Content:</string>
    <string name="average">AVG:</string>
    <string name="rmd">RMD:</string>
    <string name="mad">MAD:</string>
    <string name="rownums">Row Nums</string>
    <string name="colnums">Col Nums</string>
    <string name="rawdata">Rawdata</string>
    <string name="diffdata">Diffdata</string>
    <string name="reffdata">Reffdata</string>
    <string name="manualdiff">Manualdiff</string>
    <string name="manualreff">Manualreff</string>
    <string name="stop">Stop</string>

    <string name="currentfrequency">Current Frequency:</string>
    <string name="maximumnoise">Maximum Noise</string>
    <string name="bitfrequency">Bit-Frequency</string>
    <string name="frequencyfactor">Frequency-Factor</string>

    <string name="touchdemo">Touch the screen to demonstrating</string>

    <string name="regaddr">Address:</string>
    <string name="length">Length:</string>
    <string name="dualbytes">Dual-Bytes</string>
    <string name="loopread">While-Loop</string>
    <string name="readdata">Read</string>
    <string name="senddata">Send Data(00 AA FF...):</string>
    <string name="writedata">Write</string>

    <string name="starttesting">Start Testing</string>
    <string name="maximumthreshold">Maximum Threshold:</string>
    <string name="minimumthreshold">Minimum Threshold:</string>
    <string name="uniformitythreshold">Uniformity Threshold：</string>
    <string name="rmdthreshold">RMD Threshold：</string>
    <string name="adjacentdeviationthreshold">MAD Threshold：</string>

    <string name="companyaddr">Address:Room 2008, Chuangxingda Business Building, No.36 Liuxian 3rd Road, Baoan District, Shenzhen</string>
    <string name="telephonenum">Telephone:186 8896 1937</string>
    <string name="emailaddr">Email:max@wingcool.cn</string>
    <string name="version">APK Version:v0.0.0.1_20200818-Internal Version</string>

    <string name="app_name">WingCool(GT9)</string>
    <string name="input_num_character">0123456789ABCDEFabcdef</string>
    <string name="input_num">0123456789</string>
    <string name="databuttonsize">18p</string>

    <string name="zh">中 文</string>
    <string name="en">English</string>
    <string name="landscape">Landscape</string>
    <string name="portrait">Portrait</string>
</resources>
